> For the complete documentation index, see [llms.txt](https://developers.smartpm.com/llms.txt)

# Set display order

> POST /project/{projectId}/scenario/{scenarioId}/display-order



## Servers
- SmartPM Production Environment: https://live.smartpmtech.com (SmartPM Production Environment)


## Authentication methods
- Api key


## Parameters
### Headers

- **X-COMPANY-ID** (string)
  The company's unique ID


### Path parameters

- **projectId** (integer(int64))

- **scenarioId** (integer(int64))



### Body: application/json (object)

- **displayOrder** (integer(int32))



## Responses
### 200
OK

#### Body: */* (object)
- **delayAnalysisPerformed** (string)

- **scenarioType** (string)

- **modelId** (integer(int64))

- **name** (string)

- **id** (integer(int64))

- **description** (string)

- **projectId** (integer(int64))

- **status** (string)

- **activityId** (integer(int64))

- **dataDate** (string(date-time))

- **archived** (boolean)

- **autoUpdate** (boolean)

- **displayOrder** (integer(int32))



[Powered by Bump.sh](https://bump.sh)
